## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented file members with links to the documentation:

### - s -

- ScanCodeToChar : scancode.h
- SCF_CONSTRUCT_EMBEDDED_IBASE : scf.h
- SCF_CONSTRUCT_IBASE : scf.h
- SCF_CONSTRUCT_IBASE_POOLED : pooledscfclass.h
- SCF_CONSTRUCT_VERSION : scf_interface.h
- SCF_CREATE_INSTANCE : scf.h
- SCF_DECLARE_EMBEDDED_IBASE : scf.h
- SCF_DECLARE_IBASE : scf.h
- SCF_DECLARE_IBASE_EXT : scf.h
- SCF_DECLARE_IBASE_POOLED : pooledscfclass.h
- SCF_DECLARE_IBASE_POOLED_DECL : pooledscfclass.h
- SCF_DECLARE_IBASE_POOLED_EXTERN : pooledscfclass.h
- SCF_DEFINE_FACTORY_FUNC_REGISTRATION : scf.h
- SCF_DESTRUCT_EMBEDDED_IBASE : scf.h
- SCF_DESTRUCT_IBASE : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_DECREF : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_END : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_GETREFCOUNT : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_INCREF : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_QUERY : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_QUERY_END : scf.h
- SCF_IMPLEMENT_EMBEDDED_IBASE_REFOWNER : scf.h
- SCF_IMPLEMENT_FACTORY : scf.h
- SCF_IMPLEMENT_FACTORY_CREATE : scf.h
- SCF_IMPLEMENT_FACTORY_FINIS : scf.h
- SCF_IMPLEMENT_FACTORY_INIT : scf.h
- SCF_IMPLEMENT_IBASE : scf.h
- SCF_IMPLEMENT_IBASE_DECREF : scf.h
- SCF_IMPLEMENT_IBASE_DECREF_POOLED : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_END : scf.h
- SCF_IMPLEMENT_IBASE_EXT : scf.h
- SCF_IMPLEMENT_IBASE_EXT_DECREF : scf.h
- SCF_IMPLEMENT_IBASE_EXT_END : scf.h
- SCF_IMPLEMENT_IBASE_EXT_GETREFCOUNT : scf.h
- SCF_IMPLEMENT_IBASE_EXT_INCREF : scf.h
- SCF_IMPLEMENT_IBASE_EXT_QUERY : scf.h
- SCF_IMPLEMENT_IBASE_EXT_QUERY_END : scf.h
- SCF_IMPLEMENT_IBASE_EXT_REFOWNER : scf.h
- SCF_IMPLEMENT_IBASE_GETREFCOUNT : scf.h
- SCF_IMPLEMENT_IBASE_INCREF : scf.h
- SCF_IMPLEMENT_IBASE_INCREF_POOLED : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOL : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOL_ALLOC : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOL_CTOR : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOL_DTOR : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOL_HELPERS : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOL_RECYCLE : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_POOLED : pooledscfclass.h
- SCF_IMPLEMENT_IBASE_QUERY : scf.h
- SCF_IMPLEMENT_IBASE_QUERY_END : scf.h
- SCF_IMPLEMENT_IBASE_REFOWNER : scf.h
- SCF_IMPLEMENT_IBASE_REMOVE_REF_OWNERS : scf.h
- SCF_IMPLEMENTS_EMBEDDED_INTERFACE : scf.h
- SCF_IMPLEMENTS_INTERFACE : scf.h
- SCF_IMPLEMENTS_INTERFACE_COMMON : scf.h
- SCF_IN_IMPLEMENTATION_H : scf_implementation.h
- SCF_INIT_TRACKER_ALIASES : scf.h
- SCF_INTERFACE : scf_interface.h
- SCF_PRINT_CALL_ADDRESS : scf.h
- SCF_QUERY_INTERFACE : scf.h
- SCF_QUERY_INTERFACE_SAFE : scf.h
- SCF_REGISTER_FACTORY_FUNC : scf.h
- SCF_REGISTER_STATIC_CLASS : scf.h
- SCF_REGISTER_STATIC_LIBRARY : scf.h
- SCF_STATIC_CLASS_CONTEXT : scf.h
- SCF_TRACE : scf.h
- SCF_USE_STATIC_PLUGIN : scf.h
- SCF_VERBOSE_ALL : scf.h
- SCF_VERBOSE_CLASS_REGISTER : scf.h
- SCF_VERBOSE_NONE : scf.h
- SCF_VERBOSE_PLUGIN_LOAD : scf.h
- SCF_VERBOSE_PLUGIN_REGISTER : scf.h
- SCF_VERBOSE_PLUGIN_SCAN : scf.h
- SCF_VERSION : scf_interface.h
- scfCompatibleVersion() : scf_interface.h
- scfCreateInstance() : scf.h
- scfFactoryFunc : scf_interface.h
- scfInitialize() : scf.h
- scfInterfaceID : scf_interface.h
- scfInterfaceVersion : scf_interface.h
- scfQueryInterface() : scf.h
- scfQueryInterfaceSafe() : scf.h
- scfRegisterStaticClass() : scf.h
- scfRegisterStaticClasses() : scf.h
- scfRegisterStaticFactoryFunc() : scf.h
- SetWindowLongPtrA : psdk-compat.h
- SetWindowLongPtrW : psdk-compat.h
- SplitAlpha() : draw_common.h
- SUCCEED : csuctransform.h